function FileData_Pairs(x)
{
x.t("ipsec","tunneling");
x.t("interfaces","virutal");
x.t("example","following");
x.t("available","dependent");
x.t("integers","default");
x.t("version","installed");
x.t("clear","log");
x.t("create","manage");
x.t("installed","license");
x.t("table","dscp");
x.t("table","configured");
x.t("table","number");
x.t("refer","threshold");
x.t("40-47","48-55");
x.t("instance","bgp/mpls");
x.t("once","number");
x.t("coming","incoming");
x.t("16384","asr");
x.t("action","information");
x.t("differentiated","services");
x.t("8-15","16-23");
x.t("qos","service");
x.t("mode","example");
x.t("mode","maximum-routes");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","configuration");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("maximum-routes","max_routes");
x.t("maximum-routes","command");
x.t("maximum-routes","1000");
x.t("maximum-routes","disables");
x.t("marking","value");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("asr","5000");
x.t("max_routes","maximum-routes");
x.t("max_routes","sets");
x.t("max_routes","integer");
x.t("product","version");
x.t("product","privilege");
x.t("back","exec");
x.t("default","representation");
x.t("dscp","marking");
x.t("dscp","cisco");
x.t("dscp","map");
x.t("dscp","exp");
x.t("dscp","value");
x.t("dscp","bit");
x.t("dscp","dscp_bit_value");
x.t("license","(s)");
x.t("command","provides");
x.t("command","map");
x.t("command","sets");
x.t("command","configures");
x.t("command","configure");
x.t("command","maps");
x.t("command","sent");
x.t("poll","route-service");
x.t("48-55","56-63");
x.t("security","administrator");
x.t("determines","qos");
x.t("5000","system");
x.t("group","0-7");
x.t("16-23","24-31");
x.t("cisco","systems");
x.t("privilege","security");
x.t("traffic","product");
x.t("traffic","final");
x.t("traffic","mapped");
x.t("traffic","mapping");
x.t("traffic","dscp_bit_value");
x.t("addresses","address");
x.t("virtual","routing");
x.t("dependent","platform");
x.t("limit","clear");
x.t("limit","once");
x.t("limit","configured");
x.t("limit","specific");
x.t("mpls","map-exp-to-dscp");
x.t("mpls","header");
x.t("mpls","map-dscp-to-exp");
x.t("provides","mapping");
x.t("parameters","packet");
x.t("tel","408-526-4000");
x.t("address","resolution");
x.t("final","differentiated");
x.t("final","dscp");
x.t("final","exp");
x.t("final","experimental");
x.t("map","group");
x.t("map","final");
x.t("map","incoming");
x.t("virutal","routing");
x.t("sets","1000");
x.t("sets","maximum");
x.t("critical","log");
x.t("exp_bit_value","dscp");
x.t("exp_bit_value","keyword");
x.t("exp_bit_value","value");
x.t("exp_bit_value","disables");
x.t("map-exp-to-dscp","command");
x.t("map-exp-to-dscp","exp");
x.t("resolution","options");
x.t("keywords/variables","available");
x.t("outgoing","traffic");
x.t("route-service","interval");
x.t("route-service","bgp-routes");
x.t("1000","mpls");
x.t("1000","routes");
x.t("commands","virtual");
x.t("commands","keywords/variables");
x.t("commands","vrf");
x.t("commands","global");
x.t("configured","dscp");
x.t("configured","critical");
x.t("configured","maximum");
x.t("configured","exp");
x.t("configured","context");
x.t("configured","using");
x.t("logic","appropriate");
x.t("point","(dscp)");
x.t("syntax","maximum-routes");
x.t("syntax","exit");
x.t("syntax","mpls");
x.t("syntax","end");
x.t("representation","dscp");
x.t("mapped","exp_bit_value");
x.t("mapped","incoming");
x.t("bgp/mpls","vpn");
x.t("options","important");
x.t("number","routes");
x.t("maximum","limit");
x.t("maximum","number");
x.t("maximum","routes");
x.t("indicating","number");
x.t("particular","vrf");
x.t("specifies","dscp");
x.t("specifies","final");
x.t("specifies","value");
x.t("specifies","incoming");
x.t("vpn","gre");
x.t("exits","interface");
x.t("exec","mode");
x.t("exp","dscp");
x.t("exp","mpls");
x.t("exp","exp_bit_value");
x.t("exp","value");
x.t("exp","bit");
x.t("keyword","specifies");
x.t("internal","differentiated");
x.t("internal","dscp");
x.t("vrf","limit");
x.t("vrf","maximum");
x.t("vrf","context");
x.t("vrf","routing");
x.t("important","commands");
x.t("assigned","example");
x.t("end","exits");
x.t("end","usage");
x.t("code","point");
x.t("tunneling","service");
x.t("return","context");
x.t("groups","given");
x.t("groups","represented");
x.t("0-7","8-15");
x.t("threshold","poll");
x.t("threshold","route-service");
x.t("threshold","configuration");
x.t("header","dscp");
x.t("header","mpls");
x.t("header","final");
x.t("header","outgoing");
x.t("header","internal");
x.t("header","integer");
x.t("header","incoming");
x.t("header","mapping");
x.t("header","dscp_bit_value");
x.t("given","following");
x.t("56-63","exp");
x.t("56-63","usage");
x.t("(exp)","bit");
x.t("32-39","40-47");
x.t("24-31","32-39");
x.t("408-526-4000","fax");
x.t("configuration","refer");
x.t("configuration","mode");
x.t("configuration","logic");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configures","maximum");
x.t("interval","commands");
x.t("value","coming");
x.t("value","dscp");
x.t("value","traffic");
x.t("value","mpls");
x.t("value","map");
x.t("value","mapped");
x.t("value","exp");
x.t("value","groups");
x.t("value","header");
x.t("value","represented");
x.t("value","specific");
x.t("value","packet");
x.t("value","mapping");
x.t("represented","integers");
x.t("represented","values");
x.t("gre","ipsec");
x.t("specific","vrf");
x.t("forwarding","context");
x.t("generated","indicating");
x.t("generated","maximum");
x.t("(s)","end");
x.t("bgp-routes","threshold");
x.t("services","code");
x.t("systems","tel");
x.t("context","instance");
x.t("context","maximum-routes");
x.t("context","max_routes");
x.t("context","product");
x.t("context","dscp");
x.t("context","exp");
x.t("context","configuration");
x.t("platform","type");
x.t("configure","maximum");
x.t("information","threshold");
x.t("appropriate","action");
x.t("bit","mpls");
x.t("bit","value");
x.t("bit","values");
x.t("fax","408-527-0883");
x.t("routing","table");
x.t("routing","addresses");
x.t("routing","forwarding");
x.t("values","coming");
x.t("values","traffic");
x.t("values","separated");
x.t("global","configuration");
x.t("maps","dscp");
x.t("maps","exp");
x.t("integer","16384");
x.t("integer","dscp");
x.t("integer","usage");
x.t("disables","configured");
x.t("(dscp)","bit");
x.t("mapping","dscp");
x.t("mapping","determines");
x.t("mapping","final");
x.t("mapping","exp");
x.t("mapping","incoming");
x.t("packet","assigned");
x.t("packet","header");
x.t("incoming","traffic");
x.t("incoming","exp");
x.t("incoming","experimental");
x.t("used","create");
x.t("manage","vrf");
x.t("service","interfaces");
x.t("service","parameters");
x.t("system","usage");
x.t("following","table");
x.t("following","command");
x.t("separated","groups");
x.t("routes","limit");
x.t("routes","configured");
x.t("routes","maximum");
x.t("routes","particular");
x.t("routes","vrf");
x.t("routes","specific");
x.t("using","command");
x.t("experimental","(exp)");
x.t("returns","exec");
x.t("returns","context");
x.t("dscp_bit_value","specifies");
x.t("dscp_bit_value","exp");
x.t("dscp_bit_value","keyword");
x.t("dscp_bit_value","disables");
x.t("log","generated");
x.t("sent","threshold");
x.t("map-dscp-to-exp","dscp");
x.t("map-dscp-to-exp","command");
}
